@charset "UTF-8";
/* ^scss에서 수정해주세요! */
.com_board_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 100px;
  margin: -80px 0 0 -40px;
}
@media screen and (max-width: 1400px) {
  .com_board_list {
    padding-top: 30px;
    padding: 30px 31px 0;
    margin: -30px 0 0 -14px;
  }
}
.com_board_list .item {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  padding: 80px 0 0 40px;
  width: 25%;
}
@media screen and (max-width: 1400px) {
  .com_board_list .item {
    padding: 30px 0 0 14px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_board_list .item {
    width: 50%;
  }
}
@media screen and (max-width: 767.9px) {
  .com_board_list .item .thumb {
    width: 100%;
    padding-left: 0px;
  }
}
.com_board_list .item .thumb .img_thumb {
  width: 100%;
}
.com_board_list .item .txt_box {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  margin-top: 30px;
}
@media screen and (max-width: 1400px) {
  .com_board_list .item .txt_box {
    margin-top: 15px;
  }
}
.com_board_list .item .txt_box .tit {
  margin-bottom: 25px;
  font-size: 18px;
  line-height: 1.2;
  letter-spacing: -0.45px;
  display: block;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
@media screen and (max-width: 1400px) {
  .com_board_list .item .txt_box .tit {
    margin-bottom: 20px;
    font-size: 14px;
  }
}
.com_board_list .item .txt_box .name {
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: -0.35px;
  color: #999;
}
.com_board_list .item .txt_box .type {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -0.38px;
}
.com_board_list .item .txt_box .type.normal {
  color: #f08111;
}
.com_board_list .item .txt_box .date {
  font-size: 14px;
  letter-spacing: -0.35px;
  margin-top: -15px;
}
@media screen and (max-width: 1400px) {
  .com_board_list .item .txt_box .date {
    font-size: 12px;
  }
}
.com_board_list .item .btn_detail {
  margin-top: auto;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.38px;
}
@media screen and (max-width: 1400px) {
  .com_board_list .item .btn_detail {
    font-size: 13px;
  }
}
.com_board_list .item .btn_detail .icon {
  width: 16px;
  margin-left: 8px;
}
@media screen and (max-width: 1400px) {
  .com_board_list .item .btn_detail .icon {
    width: 12px;
    margin-left: 5px;
  }
}

.com_board_detail {
  padding-top: 70px;
}
@media screen and (max-width: 1400px) {
  .com_board_detail {
    padding: 30px 31px 0;
  }
}
.com_board_detail .content_box {
  position: relative;
  border-top: 1px solid #222;
  border-bottom: 1px solid #ddd;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: between;
  -moz-align-items: between;
  align-items: between;
  flex-wrap: wrap;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box {
    display: block;
  }
}
.com_board_detail .content_box .tit {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  padding: 38px 30px;
  min-height: 110px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: -0.6px;
  flex: 1;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .tit {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    padding: 16px 0;
    min-height: auto;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
  }
}
.com_board_detail .content_box .tit .icon_notice {
  display: block;
  min-width: 65px;
  height: 65px;
  line-height: 65px;
  border-radius: 100%;
  background: #f08111;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -0.4px;
  margin-right: 20px;
}
@media screen and (max-width: 1400px) {
  .com_board_detail .content_box .tit .icon_notice {
    display: inline-block;
    min-width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 12px;
    margin-right: 10px;
  }
}
.com_board_detail .content_box .tit .icon_notice.type_reply {
  background: #444;
}
.com_board_detail .content_box .info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.15;
  letter-spacing: -0.33px;
  color: #222;
  flex: 1;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .info {
    position: relative;
    padding: 10px 0;
    width: 100%;
    justify-content: flex-start;
  }
}
.com_board_detail .content_box .info .file {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 15px;
  font-size: 15px;
  line-height: 1.15;
  letter-spacing: -0.33px;
  color: #222;
  word-break: break-all;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .info .file {
    margin-top: 0;
    padding: 0 10px 0 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.17;
    letter-spacing: -0.3px;
  }
}
.com_board_detail .content_box .info .file::before {
  content: "";
  display: inline-block;
  min-width: 30px;
  height: 30px;
  border-radius: 100%;
  margin-right: 5px;
  background: #fff1e6 url("../img/icon_file.png") no-repeat center;
  background-size: 30px;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .info .file::before {
    min-width: 20px;
    height: 20px;
    background-size: 20px;
  }
}
.com_board_detail .content_box .info .name {
  padding: 0 15px;
  font-size: 15px;
  line-height: 1.15;
  letter-spacing: -0.33px;
  color: #222;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .info .name {
    font-size: 13px;
    padding: 0 15px 0 0;
  }
}
.com_board_detail .content_box .info .bar {
  display: inline-block;
  height: 12px;
  width: 1px;
  background: #e5e5e5;
  vertical-align: middle;
}
.com_board_detail .content_box .info .bar + .name {
  margin-left: 15px;
}
.com_board_detail .content_box .info .date {
  padding: 0 0 0 15px;
  font-size: 15px;
  line-height: 1.2;
  letter-spacing: -0.38px;
  color: #999;
  white-space: nowrap;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .info .date {
    padding: 0 0 0 10px;
    font-size: 13px;
  }
}
.com_board_detail .content_box .info .period {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  font-size: 15px;
  letter-spacing: -0.38px;
  color: #f08111;
  height: 35px;
  padding-inline: 18px;
  border-radius: 17px;
  background-color: #fff1e6;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .info .period {
    font-size: 11px;
    height: 28px;
  }
}
.com_board_detail .content_box .content {
  padding: 50px 30px 100px;
  width: 100%;
  border-top: 1px solid #ddd;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .content {
    padding: 20px 0;
  }
}
.com_board_detail .content_box .content .img {
  margin-bottom: 60px;
  text-align: center;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .content .img {
    margin-bottom: 20px;
  }
}
.com_board_detail .content_box .content .text {
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box .content .text {
    font-size: 13px;
  }
}
.com_board_detail .content_box.type_reply {
  margin-top: -1px;
  background: #f8f8f8;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .content_box.type_reply {
    background: #fff;
  }
}
.com_board_detail .btn_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  padding-top: 40px;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .btn_area {
    width: 100%;
    padding-top: 20px;
  }
}
.com_board_detail .btn_area .com_btn {
  display: inline-flex;
  min-width: 150px;
}
@media screen and (max-width: 767.9px) {
  .com_board_detail .btn_area .com_btn {
    flex: 1;
    min-width: auto;
  }
}
.com_board_detail .btn_area .com_btn + .com_btn {
  margin-left: 10px;
}

.com_nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ddd;
}
.com_nav .com_btn {
  min-width: 200px;
}
@media screen and (max-width: 1400px) {
  .com_nav .com_btn {
    min-width: 160px;
  }
}
.com_nav .btn {
  position: relative;
  width: 50%;
  padding: 38px 30px;
  display: inline-flex;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_nav .btn {
    padding: 17px 0;
  }
}
.com_nav .btn .txt {
  display: block;
  width: calc(100% - 70px);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 1.19;
  letter-spacing: -0.4px;
  text-align: left;
  color: #000;
}
@media screen and (max-width: 767.9px) {
  .com_nav .btn .txt {
    font-size: 13px;
  }
}
.com_nav .btn .icon {
  border-radius: 100%;
  min-width: 24px;
  width: 24px;
  height: 24px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 1400px) {
  .com_nav .btn .icon img {
    width: 18px;
  }
}
.com_nav .btn.prev .icon {
  margin-right: 20px;
  transform: rotate(180deg);
}
@media screen and (max-width: 1400px) {
  .com_nav .btn.prev .icon {
    margin: 0;
  }
}
.com_nav .btn.next {
  justify-content: flex-end;
}
.com_nav .btn.next::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #ddd;
}
.com_nav .btn.next .txt {
  text-align: right;
}
.com_nav .btn.next .icon {
  margin-left: 20px;
}
@media screen and (max-width: 1400px) {
  .com_nav .btn.next .icon {
    margin: 0;
  }
}
.com_nav .btn.disable .icon, .com_nav .btn.disable .txt {
  opacity: 0.3;
}

.p_event_list .com_board_list {
  margin-bottom: 10px;
}
.p_event_list .com_board_list .item {
  padding-top: 0;
  padding-bottom: 70px;
  position: relative;
}
@media screen and (max-width: 767.9px) {
  .p_event_list .com_board_list .item {
    padding-bottom: 40px;
  }
}
.p_event_list .com_board_list .item .thumb {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 32/22;
}
.p_event_list .com_board_list .item .thumb > img {
  object-fit: cover;
  min-height: 100%;
  min-width: 100%;
  max-height: 100%;
  max-width: none;
}
@media screen and (max-width: 1400px) {
  .p_event_list .com_pg_sub_tit {
    padding-inline: 30px;
  }
}

.p_Review main .sec_review {
  background-color: #fcf6f1;
  padding-block: 80px 85px;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_review {
    padding: 30px 0 20px;
  }
}
.p_Review main .sec_review.isActive {
  display: block;
}
.p_Review main .sec_review.m_type .list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: inherit;
  -moz-align-items: inherit;
  align-items: inherit;
}
.p_Review main .sec_review.m_type .list .item + .item {
  margin-top: 14px;
}
.p_Review main .sec_review .list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: inherit;
  -moz-align-items: inherit;
  align-items: inherit;
}
.p_Review main .sec_review .list .item .inner {
  height: 220px;
}
.p_Review main .sec_review .list .item .profile_box {
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_review .list .item .profile_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
}
.p_Review main .sec_review .list .item .profile_box img {
  margin: 0 auto 20px;
}
.p_Review main .sec_review .list .item .flag {
  display: block;
  margin-left: auto;
  background: url("../img/icon_review_flag.png") no-repeat 0 0;
  width: 44px;
  height: 26px;
  background-size: contain;
}
.p_Review main .sec_review .swiper-button-next, .p_Review main .sec_review .swiper-button-prev {
  color: #222;
  right: -50px;
  top: 140px;
  bottom: 0;
  left: auto;
}
.p_Review main .sec_review .swiper-button-next::after, .p_Review main .sec_review .swiper-button-prev::after {
  font-size: 28px;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_review .swiper-button-next, .p_Review main .sec_review .swiper-button-prev {
    display: none;
  }
}
.p_Review main .sec_review .swiper-button-prev {
  right: auto;
  left: -50px;
}
.p_Review main .com_center_wrap {
  position: relative;
}
@media screen and (max-width: 1400px) {
  .p_Review main .com_center_wrap {
    padding-inline: 30px;
  }
}
.p_Review main .sec_tab_wrap {
  position: relative;
  padding: 50px 0;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap {
    padding: 20px 0;
    border-bottom: 0;
  }
}
.p_Review main .sec_tab_wrap.active .tab_list {
  display: block;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap.active .tab_list {
    border-bottom: 1px solid #ddd;
  }
}
.p_Review main .sec_tab_wrap .selected {
  display: none;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .selected {
    background: #fff;
    color: #f08111;
    padding: 15px 20px;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -0.38px;
    display: block;
    border: 2px solid #f08111;
    cursor: pointer;
  }
  .p_Review main .sec_tab_wrap .selected:after {
    content: "";
    display: block;
    position: absolute;
    right: 16px;
    width: 12px;
    height: 11px;
    top: 50%;
    margin-top: -8px;
    border: solid #f08111;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
  }
}
.p_Review main .sec_tab_wrap .tab_list {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .tab_list {
    z-index: 2;
    display: none;
    width: 100%;
  }
  .p_Review main .sec_tab_wrap .tab_list.active {
    display: block;
  }
}
.p_Review main .sec_tab_wrap .tab_list .com_btn {
  width: 150px;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .tab_list .com_btn {
    width: 100%;
    font-size: 14px;
    border-top: 1px solid #ddd;
  }
}
.p_Review main .sec_tab_wrap .tab_list .com_btn.active {
  display: block;
}
.p_Review main .sec_tab_wrap .tab_list .com_btn.active, .p_Review main .sec_tab_wrap .tab_list .com_btn:hover {
  border: 2px solid #f08111;
  background: #fff;
  color: #f08111;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .tab_list .com_btn.active, .p_Review main .sec_tab_wrap .tab_list .com_btn:hover {
    width: 100%;
    border: 0;
  }
}
.p_Review main .sec_tab_wrap .tab_list .com_btn + .com_btn {
  margin-left: 10px;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .tab_list .com_btn + .com_btn {
    margin-left: 0px;
  }
}
.p_Review main .sec_tab_wrap .com_btn_wrap {
  position: absolute;
  right: 0;
  top: 50px;
  padding-top: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .com_btn_wrap {
    position: relative;
    top: initial;
    margin-top: 10px;
    margin-inline: 0;
  }
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .com_btn_wrap .btn_my, .p_Review main .sec_tab_wrap .com_btn_wrap .btn_write {
    flex: 1;
  }
}
.p_Review main .sec_tab_wrap .com_btn_wrap .btn_my .icon, .p_Review main .sec_tab_wrap .com_btn_wrap .btn_write .icon {
  width: 16px;
  margin-right: 5px;
}
.p_Review main .sec_tab_wrap .com_btn_wrap .btn_my {
  position: relative;
}
.p_Review main .sec_tab_wrap .com_btn_wrap .btn_my input:checked + label {
  color: #f08111;
  border-color: #f08111;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .com_btn_wrap .btn_my input {
    display: flex;
  }
}
.p_Review main .sec_tab_wrap .com_btn_wrap .btn_my label {
  padding-left: 30px;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .com_btn_wrap .btn_my label {
    padding-left: 20px;
    width: 100%;
  }
}
.p_Review main .sec_tab_wrap .com_btn_wrap .btn_my .icon {
  position: absolute;
  left: 50%;
  margin-left: -48px;
  top: 17px;
  z-index: 10;
}
@media screen and (max-width: 1400px) {
  .p_Review main .sec_tab_wrap .com_btn_wrap .btn_my .icon {
    margin-left: -50px;
  }
}

.com_review_list {
  margin-bottom: 40px;
}
.com_review_list .list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  border-top: 1px solid #222;
}
.com_review_list .list .item {
  border-bottom: 1px solid #ccc;
  width: 100%;
  cursor: pointer;
}
.com_review_list .list .item .inner {
  align-items: center;
}
@media screen and (max-width: 1400px) {
  .com_review_list .list .item .inner {
    align-items: flex-start;
  }
}
.com_review_list .list .item .profile_box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  text-align: center;
  gap: 25px;
  width: 200px;
}
@media screen and (max-width: 1400px) {
  .com_review_list .list .item .profile_box {
    gap: 15px;
  }
}
.com_review_list .list .item .content_box {
  width: calc(100% - 200px - 43px);
}

.p_Review .sec_review .list .item .inner, .com_review_list .list .item .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  position: relative;
  padding: 34px 40px;
  background: #fff;
}
@media screen and (max-width: 1400px) {
  .p_Review .sec_review .list .item .inner, .com_review_list .list .item .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    padding: 20px;
  }
}
.p_Review .sec_review .list .item .inner .profile_box .profile img, .com_review_list .list .item .inner .profile_box .profile img {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 64px;
  width: 64px;
  height: 64px;
  border-radius: 100%;
}
.p_Review .sec_review .list .item .inner .profile_box .profile img > img, .com_review_list .list .item .inner .profile_box .profile img > img {
  object-fit: cover;
  min-height: 100%;
  min-width: 100%;
  max-height: 100%;
  max-width: none;
}
@media screen and (max-width: 1400px) {
  .p_Review .sec_review .list .item .inner .profile_box .profile img, .com_review_list .list .item .inner .profile_box .profile img {
    width: 50px;
    min-width: 50px;
    height: 50px;
    margin: 0 auto 0;
  }
}
.p_Review .sec_review .list .item .inner .profile_box .info_box, .com_review_list .list .item .inner .profile_box .info_box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  text-align: left;
}
@media screen and (max-width: 1400px) {
  .p_Review .sec_review .list .item .inner .profile_box .info_box, .com_review_list .list .item .inner .profile_box .info_box {
    margin-left: 10px;
  }
}
.p_Review .sec_review .list .item .inner .profile_box .info_box .name, .com_review_list .list .item .inner .profile_box .info_box .name {
  max-width: 120px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: -0.5px;
  display: block;
  word-break: break-all;
}
@media screen and (max-width: 1400px) {
  .p_Review .sec_review .list .item .inner .profile_box .info_box .name, .com_review_list .list .item .inner .profile_box .info_box .name {
    font-size: 18px;
  }
}
.p_Review .sec_review .list .item .inner .profile_box .info_box .country, .com_review_list .list .item .inner .profile_box .info_box .country {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.2;
  color: #c4c4c4;
}
.p_Review .sec_review .list .item .inner .content_box, .com_review_list .list .item .inner .content_box {
  margin-left: 43px;
}
@media screen and (max-width: 1400px) {
  .p_Review .sec_review .list .item .inner .content_box, .com_review_list .list .item .inner .content_box {
    margin-left: 0;
    margin-top: 15px;
    width: 100%;
  }
}
.p_Review .sec_review .list .item .inner .content_box .tit, .com_review_list .list .item .inner .content_box .tit {
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: -0.5px;
  margin-bottom: 10px;
  display: block;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
@media screen and (max-width: 1400px) {
  .p_Review .sec_review .list .item .inner .content_box .tit, .com_review_list .list .item .inner .content_box .tit {
    font-size: 15px;
  }
}
.p_Review .sec_review .list .item .inner .content_box .txt, .com_review_list .list .item .inner .content_box .txt {
  font-size: 15px;
  line-height: 1.67;
  letter-spacing: -0.38px;
  text-align: left;
  color: #666;
  display: block;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
@media screen and (max-width: 1400px) {
  .p_Review .sec_review .list .item .inner .content_box .txt, .com_review_list .list .item .inner .content_box .txt {
    font-size: 13px;
  }
}

.p_ViewBoard .com_pg_sub_tit, .p_ReviewView .com_pg_sub_tit, .p_ReviewWrite .com_pg_sub_tit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  padding-bottom: 50px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_pg_sub_tit, .p_ReviewView .com_pg_sub_tit, .p_ReviewWrite .com_pg_sub_tit {
    font-size: 18px;
    flex-wrap: wrap;
    padding-bottom: 0px;
  }
}
.p_ViewBoard .com_pg_sub_tit .sub_tit, .p_ReviewView .com_pg_sub_tit .sub_tit, .p_ReviewWrite .com_pg_sub_tit .sub_tit {
  position: relative;
  top: 6px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -0.5px;
  text-align: left;
  color: #f08111;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_pg_sub_tit .sub_tit, .p_ReviewView .com_pg_sub_tit .sub_tit, .p_ReviewWrite .com_pg_sub_tit .sub_tit {
    top: 2px;
    font-size: 13px;
  }
}
.p_ViewBoard .com_pg_sub_tit .bar::before, .p_ReviewView .com_pg_sub_tit .bar::before, .p_ReviewWrite .com_pg_sub_tit .bar::before {
  content: "";
  display: inline-block;
  height: 16px;
  width: 1px;
  margin: 0 10px;
  background: #e5e5e5;
  vertical-align: -1px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_pg_sub_tit .bar::before, .p_ReviewView .com_pg_sub_tit .bar::before, .p_ReviewWrite .com_pg_sub_tit .bar::before {
    height: 13px;
    vertical-align: -2px;
  }
}
.p_ViewBoard .com_pg_sub_tit + .com_board_detail, .p_ReviewView .com_pg_sub_tit + .com_board_detail, .p_ReviewWrite .com_pg_sub_tit + .com_board_detail {
  padding-top: 0;
}
.p_ViewBoard .com_pg_sub_tit .com_btn_wrap, .p_ReviewView .com_pg_sub_tit .com_btn_wrap, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap {
  margin-left: auto;
  padding-top: 0;
  gap: 10px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_pg_sub_tit .com_btn_wrap, .p_ReviewView .com_pg_sub_tit .com_btn_wrap, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap {
    width: 100%;
    margin: 20px 0 0 0;
  }
}
.p_ViewBoard .com_pg_sub_tit .com_btn_wrap .btn_del, .p_ViewBoard .com_pg_sub_tit .com_btn_wrap .btn_edit, .p_ReviewView .com_pg_sub_tit .com_btn_wrap .btn_del, .p_ReviewView .com_pg_sub_tit .com_btn_wrap .btn_edit, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap .btn_del, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap .btn_edit {
  min-width: 100px;
  margin: 0;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_pg_sub_tit .com_btn_wrap .btn_del, .p_ViewBoard .com_pg_sub_tit .com_btn_wrap .btn_edit, .p_ReviewView .com_pg_sub_tit .com_btn_wrap .btn_del, .p_ReviewView .com_pg_sub_tit .com_btn_wrap .btn_edit, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap .btn_del, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap .btn_edit {
    height: 44px;
  }
}
.p_ViewBoard .com_pg_sub_tit .com_btn_wrap .btn_del .icon, .p_ViewBoard .com_pg_sub_tit .com_btn_wrap .btn_edit .icon, .p_ReviewView .com_pg_sub_tit .com_btn_wrap .btn_del .icon, .p_ReviewView .com_pg_sub_tit .com_btn_wrap .btn_edit .icon, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap .btn_del .icon, .p_ReviewWrite .com_pg_sub_tit .com_btn_wrap .btn_edit .icon {
  width: 16px;
  margin-right: 5px;
}
@media screen and (max-width: 1400px) {
  .p_ViewBoard .com_input_table, .p_ReviewView .com_input_table, .p_ReviewWrite .com_input_table {
    margin-inline: 0;
    width: 100%;
  }
}

@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_board_detail .content_box .tit, .p_ReviewView .com_board_detail .content_box .tit {
    padding: 26px 0;
  }
}
.p_ViewBoard .com_board_detail .com_input_table tr:last-child td, .p_ViewBoard .com_board_detail .com_input_table tr:last-child th, .p_ReviewView .com_board_detail .com_input_table tr:last-child td, .p_ReviewView .com_board_detail .com_input_table tr:last-child th {
  border-bottom: 0;
}
.p_ViewBoard .com_board_detail .info .bar, .p_ReviewView .com_board_detail .info .bar {
  margin-left: 15px;
}
.p_ViewBoard .com_board_detail .detail_info, .p_ReviewView .com_board_detail .detail_info {
  padding: 25px 36px 30px;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  border-top: 1px solid #ddd;
  gap: 20px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_board_detail .detail_info, .p_ReviewView .com_board_detail .detail_info {
    flex-wrap: wrap;
    padding: 20px 0;
    gap: 10px;
  }
}
.p_ViewBoard .com_board_detail .detail_info .info_tit, .p_ReviewView .com_board_detail .detail_info .info_tit {
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_board_detail .detail_info .info_tit, .p_ReviewView .com_board_detail .detail_info .info_tit {
    font-size: 13px;
  }
}
.p_ViewBoard .com_board_detail .detail_info .point, .p_ReviewView .com_board_detail .detail_info .point {
  color: #f08111;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_board_detail .detail_info .point, .p_ReviewView .com_board_detail .detail_info .point {
    font-size: 20px;
  }
}
.p_ViewBoard .com_board_detail .detail_info .input_wrap, .p_ReviewView .com_board_detail .detail_info .input_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  gap: 10px;
  margin-left: 35px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_board_detail .detail_info .input_wrap, .p_ReviewView .com_board_detail .detail_info .input_wrap {
    width: 100%;
    order: 3;
    margin: 0;
  }
}
.p_ViewBoard .com_board_detail .detail_info .input_wrap .input, .p_ReviewView .com_board_detail .detail_info .input_wrap .input {
  width: 300px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .com_board_detail .detail_info .input_wrap .input, .p_ReviewView .com_board_detail .detail_info .input_wrap .input {
    width: 100%;
  }
}
.p_ViewBoard .com_board_detail .detail_info .input_wrap .com_btn, .p_ReviewView .com_board_detail .detail_info .input_wrap .com_btn {
  min-width: 130px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .btn_my, .p_ViewBoard .btn_report, .p_ReviewView .btn_my, .p_ReviewView .btn_report {
    font-size: 13px;
  }
}
.p_ViewBoard .btn_my > img, .p_ViewBoard .btn_report > img, .p_ReviewView .btn_my > img, .p_ReviewView .btn_report > img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .btn_my > img, .p_ViewBoard .btn_report > img, .p_ReviewView .btn_my > img, .p_ReviewView .btn_report > img {
    width: 20px;
    height: 20px;
    margin-right: 4px;
    line-height: 1.6;
  }
}
.p_ViewBoard .btn_my, .p_ReviewView .btn_my {
  margin-left: auto;
}
@media screen and (max-width: 767.9px) {
  .p_ViewBoard .btn_my, .p_ReviewView .btn_my {
    margin-left: 0;
  }
}
.p_ViewBoard .btn_report, .p_ReviewView .btn_report {
  margin-left: auto;
}

.p_MyEvent .com_banner_wrap {
  margin-bottom: 70px;
}
@media screen and (max-width: 1400px) {
  .p_MyEvent .com_banner_wrap {
    margin-bottom: 30px;
  }
}
.p_MyEvent .com_banner_wrap .bg_area .com_btn {
  min-width: 117px;
}
@media screen and (max-width: 1400px) {
  .p_MyEvent .com_review_list {
    padding-inline: 30px;
  }
}